package com.supervision.pdfqaserver.dto;

import lombok.Data;

/**
 * 文档内容
 */
@Data
public class DocumentDTO {
    /**
     * 文档id
     */
    private String id;
    /**
     * 文档序号
     */
    private Integer index;

    /**
     * 内容类型 0：文本 1：表格
     */
    private String type;

    /**
     * 文档内容
     */
    private String content;

    /**
     * 文档页码
     */
    private Integer pageNum;


    /**
     * 文件名
     */
    private String fileName;


}
