package com.supervision.pdfqaserver.dto;

import lombok.Data;

/**
 * 分段内容
 */
@Data
public class TruncateDTO {

    /**
     * 分段id
     */
    private String id;

    /**
     * 分段类型 0：文本 1：表格
     */
    private String type;

    /**
     * 分段内容
     */
    private String content;

    /**
     * 表格标题
     */
    private String title;


}
