package com.supervision.pdfqaserver.service;

import com.supervision.pdfqaserver.dto.DocumentDTO;
import com.supervision.pdfqaserver.dto.TruncateDTO;

import java.util.List;

/**
 * 文档切分器
 */
public interface DocumentSlicer {

    /**
     * 切分文档
     * @param documents 文档列表
     * @return
     */
    List<TruncateDTO> slice(List<DocumentDTO> documents);
}
